Package Details: thunar-archive-plugin-gtk2 0.3.1-7

Git Clone URL: https://aur.archlinux.org/thunar-archive-plugin-gtk2.git (read-only, click to copy)
Package Base: thunar-archive-plugin-gtk2
Description: Create and extract archives in Thunar (GTK2 version)
Upstream URL: http://goodies.xfce.org/projects/thunar-plugins/thunar-archive-plugin
Licenses: GPL2
Conflicts: thunar-archive-plugin
Provides: thunar-archive-plugin
Submitter: newbthenewbd
Maintainer: newbthenewbd
Last Packager: newbthenewbd
Votes: 2
Popularity: 0.000000
First Submitted: 2018-06-18 18:58 (UTC)
Last Updated: 2018-06-18 18:58 (UTC)

Required by (9)

Sources (2)

Latest Comments

friday13 commented on 2022-05-14 01:33 (UTC)

@newbthenewbd I installed it on version 0.5, it still seems to work on gtk2, that's why I marked it. The following version is based on version 0.4 https://aur.archlinux.org/packages/engrampa-thunar-gtk2

How can you tell if the package is gtk2? Because, like you, I am not sure about my method.

newbthenewbd commented on 2022-05-11 13:08 (UTC)

To my knowledge, the package contains the last version of the plugin that runs under gtk2, thus flagging it out of date because of the existence of a newer upstream version in general is incorrect. Please flag when/if a new gtk2-compatible version gains traction... :)